Subject: Re: bug#31044: 25.3; Memory use explodes splitting email into gnus nnfolders
From: Eli Zaretskii <[email-masked]>
To: Alexandre Oliva <[email-masked]>
Cc: [email-masked]
Date: Wed, 04 Apr 2018 22:02:39 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Alexandre Oliva <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 04 Apr 2018 13:09:46 -0300
> 
> On Apr  3, 2018, Eli Zaretskii <[email-masked]> wrote:
> 
> > Can you try the latest pretest of Emacs 26.1
> 
> Oh, sure, yeah, sorry I didn't think of that.  I grabbed 26.0.91 from
> alpha and I'm now pretty sure it fixes the problem.  Yay!  Thanks!

OK, thanks for testing.  I'm therefore closing the bug; feel free to
reopen if the problem comes back.